[FONTEXPORT_SPANISH]

[FRM_MAIN]
FrmMain.m_aMenScShift="Mayús"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"

FrmMain.MenFile="Archivo"
FrmMain.MenGenerateImages="Generar imágenes"
FrmMain.MenExport="Exportar la fuente..."
FrmMain.MenExit="Salida"

FrmMain.MenEdit="Corrija"
FrmMain.MenSelectFont="Seleccione la fuente"
FrmMain.MenSelectFontColor="Color de fuente"
FrmMain.MenSelectBackgroundColor="Seleccionar color de fondo"
FrmMain.MenSelectAll="Seleccionar todo"
FrmMain.MenInvertSelection="Invertir selección"
FrmMain.MenCopyCharacter="Copiar el carácter"
FrmMain.MenCopyImage="Copiar imagen"

FrmMain.MenUsage="Ayuda"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licencia"
FrmMain.MenReadMe="Cambios"

FrmMain.LblPreview="Vista previa:"
FrmMain.LblFontName="Nombre de la fuente:"
FrmMain.LblFontSize="Tamaño de fuente:"

FrmMain.m_aMGeneratingPreview="Generando vista previa..."
FrmMain.m_aMSaving="Excepto..."

[FRM_INFO]
FrmInfo.BtnOK="OK"